*{
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;

}
.main-page {
    min-height: 100vh;
    width: 100%;
    background-image: linear-gradient(to right,rgba(4,9,30,0.7),rgba(4,9,30,0.5),rgba(4,9,30,0.2)),url(images/children-play-bg.webp);
    background-position: center;
    background-size: cover;
    position: relative;

}

nav{
    display: flex;
    padding: 2% 6%;
    justify-content: space-between;
    align-items: center;
}
nav img{
    width: 150px;
}
.nav-links{
    flex: 1;
    text-align: right;
}
.nav-links ul li{
    list-style: none;
    display: inline-block;
    padding: 8px 12px;
    position: relative;
    font-size: large;
}
.nav-links ul li a{
    color: white;
    text-decoration: none;
    
}

.nav-links ul li:hover::after{
    width: 100%;
}
h1.role-name-attrib {
    display: inline-block;
    padding: 10px;
    font-size: 13px;
    border-radius: 12px;
    background-color: rgba(117, 117, 117, 0.6);
}

.text-box {
    width: 90%;
    color: white;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
}
.text-beginner {
    margin-top: 50px;
    width: 90%;
    color: white;
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    text-align: start;
}
.text-box h1{
    font-size: 40px;
}
.text-box p{
    margin: 10px 0 40px;
    font-size: 16px;
    color: white;
}
.hero-btn{
    display: inline-block;
    text-decoration: none;
    color: white;
    border: 1px solid white;
    border-radius: 5px;
    padding: 12px 34px;
    background: transparent;
    position: relative;
    cursor: pointer;
}
.hero-btn:hover{
    border: 1px solid #f44336;
    background: #f44336;
    transition: 0.5s;
}

nav .fa{
    display: none;
}
li.status--data {
    display: inline-flex !important;
}

.nav-right-status {
    margin-top: -30px;
}
/* Media Query Section */
@media (max-width: 700px) {
    .text-box h1{
        font-size: 20px;
    }
    .nav-links ul li {
        display: block;
    }
    .nav-links{
        position: fixed;
        background: #f44336;
        height: 100vh;
        width: 200px;
        top: 0;
        right: -200px;
        text-align: left;
        z-index: 2;
        transition: 1s;
    }
    nav .fa{
        display: block;
        color: white;
        margin: 10px;
        font-size: 22px;
        cursor: pointer;
    }
    .nav-links ul{
        padding: 30px;
    }
    .row{
        flex-direction: column;
    }
    #accordion{
        width: 900px;
    }
}
/* End Media Query Section */


h1{
    font-size: 36px;
    font-weight: 600;
}

.row{
    margin: 5%;
    display: flex;
    justify-content: space-between;
}
    

h3{
    text-align: center;
    font-weight: 600;
    margin: 10px 0;
}

/* End of Courses Section */

/* Campus Section */
.campus {
    width: 80%;
    margin: auto;
    text-align: center;
    padding: 50px;

}
.campus-col{
    flex-basis: 32%;
    border-radius: 10px;
    margin-bottom: 20px;
    position: relative;
    overflow: hidden;
    
}
.campus-col img{
    width: 100%;
    display: block;

}
.layer{
    background: transparent;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition: 0.5s;
}
.layer:hover{
    
    background:rgb(135, 206, 235,0.6);
}
.layer h3{
    width: 100%;
    font-weight: 500;
    color: white;
    bottom: 0;
    left: 50%;
    transform: translatex(-50%);
    position: absolute;
    opacity: 0;
    transition: 0.5s;
}
.layer:hover h3 {
    bottom: 40%;
    opacity: 1;
}
/* End of Campus Section */

/* Footer */
.footer{
    width: 100%;
    text-align: center;
    padding: 30px 0;
}
.footer h4{
    margin-bottom: 25px;
    margin-top: 20px;
    font-weight: 600;
}
/* End of Footer */

.icons .fa{
    color: #f44336;
    margin: 0 13px;
    cursor: pointer;
    padding: 18px 0;
}
.fa-heart-o{
    color: #f44336;
}

/* contact us page */
.location {
    width: 80%;
    margin: auto;
    padding: 80px 0;
}
.location iframe{
    width: 100%;
}
.contact-us{
    width: 80%;
    margin: auto;
}
.contact-col{
    flex-basis: 48%;
    margin-bottom: 30px;

}
.contact-col div{
    display: flex;
    align-items: center;
    margin-bottom: 40px;
}
.contact-col div .fa{
    font-size: 28px;
    color: #f44336;
    margin: 10px;
    margin-right: 30px;
}
.contact-col div p{
    padding: 0;
}
.contact-col div p h5{
    font-size: 20px;
    margin-bottom: 5px;
    color: #555;
    font-weight: 400;
}
.contact-col input, .contact-col textarea{
    width: 100%;
    padding: 15px;
    margin-bottom: 17px;
    outline: none;
    border: 1px solid #ccc;
    box-sizing: border-box;
}
.beginner-lesson ul {
    max-width: 90%;
}

.beginner-lesson {
    margin-bottom: 60px !important;
}
.audio--buttons {
    max-width: 97%;
}

/*login styles*/
section.login-membership-wrapper {
    display: flex;
    position: fixed;
    z-index: 99999999999;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
    background-color: #0000007a;
}

section.login-membership-wrapper .wrapper {
    background-color: #fff;
    padding: 37px;
}

/*hover campus styles*/
.layer h3 {
    font-size: 21px;
    padding: 5px;
    font-weight: 700;
}
.layer h3 a {
    font-size: 16px;
    color: #000;
    text-decoration: underline;
    font-weight: 700;
}
.layer:hover h3 {
    bottom: 8%;
    opacity: 1;
}

.tooltip {
  position: relative;
  display: inline-block;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: #555;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 50%;
  margin-left: -60px;
  opacity: 0;
  transition: opacity 0.3s;
}

.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}
/*hidden elements*/
div#colorButtons {
    display: none !important;
}
@media all and (max-width: 1024px) {
.footer-audio-wrapper {
    width: 90% !important;
}
.el-audio-wrapper.fixed--wrapper {
        bottom: 26px !important;
 }
 .modal7.active {
    top: 60%;
}
section.footer {
    padding-top: 100px;
}
.scoreboard-view { 
    right: 40px !important;
}
.crayons-wrapper .memory-card {
    width: 55px;
    height: 55px;
}
.crayons-wrapper .memory-card {
    width: 55px;
    height: 55px;
}

.crayons-wrapper .front-face, .crayons-wrapper .back-face {
    width: 55px !important;
    height: 55px !important;
}
.campus-col img, .campus-col {
    height: 520px;
    object-fit: cover;
}

}
